# VarnishAdmin::setParam

(PECL varnish >= 0.4)

VarnishAdmin::setParam — Set configuration param on the current varnish instance

### 说明

public VarnishAdmin::setParam(string `$name`, string|int `$value`): int

### 参数

`name`

  Varnish configuration param name.

`value`

  Varnish configuration param value.

### 返回值

Returns the varnish command status.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open